Bug 8108 - /sbin/hwclock is not Y2K compliant
/sbin/hwclock is not Y2K compliant
Status: CLOSED DUPLICATE of bug 8123
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-02 09:08 EST by rick
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-03 11:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rick 2000-01-02 09:08:22 EST
/sbin/hwclock in RH5.1 and RH5.2 returns the following error:

mktime() failed unexpectedly (rc -1).  Aborting.

for both '--set' and '--show' paramters.  Works as expected in RH6.1.
Comment 1 Bill Nottingham 2000-01-03 11:08:59 EST
*** This bug has been marked as a duplicate of 8123 ***

Note You need to log in before you can comment on or make changes to this bug.